Subject: netcfg problems?

From: Leon Verrall <[email-masked]>
Date: Wed, 20 May 1998 17:01:29 +0100 (BST)

Does anyone else have problems with netcfg when installed from the hurricane
distribution? I get (from memory) a problem in Tkinter.py claiming that
there's no such module tkinter. tcl, tk and tkinter rpms are installed
though...

Oh and binutils 2.whatever seems to be missing from
/pub/redhat/hurricane/RPMS/mips, Alex?

Leon

-- 
Leon Verrall - 01189 307734  \ "Don't cut your losses too soon,
Secondline Software Support  / 'cos you'll only be cutting your throat.
Silicon Graphics, Forum 1,   \ And answer a call while you still care at all
Station Rd., Theale, RG7 4RA / 'cos nobody will if you wont" (6:00 - DT)